Subject: Re: How to care for Heather?

From: [email-masked] ()
Date: 28 Feb 1995 18:18:32 GMT

re: Heather in Vancouver...

	< chuckle!! >

re: original question...

Well, this is not really a scientific answer, but from what I've seen, 
heather is probably fairly sturdy stuff.  I mean, if you look at photos
of the hillsides of Northern England, for example, they're absolutely covered
with the stuff.  I remember visiting England as a child, and that stuff
was hard to pull up too (well, hard for a 7 yr old, anyway).  Without knowing
any more than that, I'd speculate that its a low maintenance plant that can
take full sun, and you may even want to be a little careful where you put it, 
or you may find out that its invasive as well.

just my opinion,

- Tom

---

From: [email-masked] (Margaret D Gibbs)
Date: 2 Mar 1995 13:48:16 GMT

In article <[email-masked]>,
Louise C. Putnam-Stoner <[email-masked]> wrote:
]I am trying to get a heather/heath garden planned, but can't
]find anyone in my area that has planted any.  I wonder if
]that's because it doesn't do well here, or whether it's because
]I don't know how to find the right gardeners. I've posted a
]request for help here but haven't gotten any response.  I guess
]it's not to hot a topic!  If there is anyone out there with
]experience, please respond!

I haven't got any experience in Virginia (where I guess your post
originated from), but I do have a heath & heather garden in eastern
Massachusetts, which we started about 4-5 years ago.  It did so well
that we planted another one about a year ago.  Some of the plants did
die, but most of them are very healthy looking, and the 4-5-yr-old
ones are really filling in well.  I love to see them flowering
throughout the year, and planned the garden so that there's always
_something_ blooming.  We got our plants from a place in Truro, on
Cape Cod.  I can't remember the name off-hand, but if people are
interested, just email me.

-- 
Margaret D. Gibbs		     "Practice random kindness and 
Assistant Staff			      senseless acts of beauty"
MIT Lincoln Laboratory		Mama to Lisaan Maryla 8/21/93 - 8/23/93
[email-masked]		and to Annika Sophie 11/15/94

---

From: [email-masked] (Martin Tom Brown)
Date: Thu, 2 Mar 1995 14:07:18 +0000

In article <[email-masked]>
           [email-masked] "Heather Bean" writes:

> Anyhow, in response to the original question, I had a heather a few years
> ago and planted it out in the garden when it became too large for my house --
> it made it through one winter, but died the next (this is zone 5).  I'm not
> sure it was directly due to the cold though -- the soil in the garden at that
> time was quite a bit like clay and the plant wasn't particularly happy as I 
> remember it.  In my Park's catalog here, heather is listed as a hardy perennial
> through zone 5, so its demise was probably due more to poor conditions.  While 
> I had it, it was quite easy to care for -- mainly it just liked lots of sun 
> and a moderate amount of water (in this dry climate, anyhow) and it bloomed
> quite happily during the summer months.  

I live in the UK, and yes heather does grow nicely on windswept moors.
It is fairly hardy (I think we are zone 6/7) and heathers that grow
further North may well be hardy in zone 5. The main things are probably
that it likes sun, and a well drained acid peat compost with a fair
amount of water (in the UK it rains a lot expecially in winter :-( and 
on the hills). They seem to grow better in rather exposed windy places.

If a heather is marginal for hardiness outside in your area you could 
always layer a small piece to make a small rooted plant and keep that 
in a sheltered cold frame to over winter. They are quite slow growing.

I would hazard a guess that build up of lime salts in the soil from 
using tapwater to water them might be a cause of heathers failing. 

Hope this helps.
Regards,
-- 
Martin Brown  <[email-masked]>     __                CIS: 71651,470
Scientific Software Consultancy             /^,,)__/